Image::ExifTool::APP12(3)

NAME
Image::ExifTool::APP12 - Read APP12 meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret APP12 meta information.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

ACKNOWLEDGEMENTS
Thanks to Heinrich Giesen for his help decoding APP12 "Ducky" information.

SEE ALSO
"APP12 Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)